.footerBackground {
  background-color: #2c0f3d; /* mov închis elegant */
}

.footer-column h3,
.footer-social h3 {
  color: #ffb0e0; /* roz pal TSR */
}

.footer-links a:hover,
.footer-contact a:hover {
  color: #ffb0e0;
}


.footerBackground {
  background-color: #3e014c; /* Fundal mai elegant */
  padding: 20px 10%;
  color: #fff6e0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
}

.container-footer {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  align-items: center;
  flex-wrap: wrap;
}

/* Logo OSUT */
.footer-logo {
  flex: 1;
  display: flex;
  justify-content: space-evenly ;
}

.footer-logo img {
  width: 300px;
  height: auto;
}

/* Coloană centrală "DESPRE" */
.footer-column {
  flex: 1;
  text-align: center;
}

.footer-column h3 {
  font-size: 35px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff6e0; /* Culoare accent */
  margin-bottom: 15px;
}

.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 5px;
}

.footer-links a {
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
  font-size: 25px;
  transition: color 0.3s ease;
}

.footer-links a:hover {
  color: #fff6e0;
}

/* Coloană Social Media */
.footer-social {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer-social h3 {
  font-size: 28px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff6e0;
  margin-bottom: 10px;
}

.footer-social-icons {
  display: flex;
  gap: 15px;
  margin-bottom: 10px;
}

.footer-social-icons img {
  width: 35px;
  height: 35px;
  filter: brightness(0) invert(1); /* Face icon-urile albe */
  transition: transform 0.3s ease;
}

.footer-social-icons img:hover {
  transform: scale(1.2);
}

/* Contact */
.footer-contact {
  text-align: center;
  font-size: 25px;
  margin-top: 10px;
}

.footer-contact a {
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
}

.footer-contact a:hover {
  color: #fff6e0;
}

/* Responsivitate */
@media screen and (max-width: 768px) {
  .container-footer {
      flex-direction: column;
      text-align: center;
  }

  .footer-logo {
      justify-content: center;
      margin-bottom: 20px;
  }

  .footer-social {
      margin-top: 20px;
  }
}
